
%Parameters RBC Cycles
beta 	= 0.99; %Discount Factor
delta 	= 0.025;	%Depreciation rate
alpha 	= 0.36;	%Capital share
gy 		= 0.2;    %Public spending in GDP
sigmaC 	= 1;
sigmaL 	= 2; %Elasticity of labor
Z2		= 0.5;						% capital utilization, quadratic term

% autoregressive roots parameters
rho_a	= 0.95;
rho_g	= 0.95;

%% Steady States
R		= 1/beta;
H		= 1/3;
Q		= 1;
Z		= (R*Q-(1-delta)*Q); 			% capital utilization, linear term
K		= H*(Z/alpha)^(1/(alpha-1));
Y		= K^alpha*H^(1-alpha);
I		= delta*K;
W		= (1-alpha)*Y/H;
C		= (1-gy)*Y-I;
chi		= W/((H^(1/sigmaL))*(C^sigmaC));

shocks;
var e_a;  stderr .01;
var e_g;  stderr .01;
end;